net.corda.node.driver

## Interface DriverDSLInternalInterface

- All Superinterfaces:
    DriverDSLExposedInterface
  All Known Implementing Classes:
    DriverDSL

      public DriverDSLInternalInterface
      extends DriverDSLExposedInterface

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `shutdown()`
    `void` | `start()`

    - ### Methods inherited from interface net.corda.node.driver.DriverDSLExposedInterface

      `startNode, startNotaryCluster, startWebserver, waitForAllNodesToFinish`

- - ### Method Detail

    - #### start

          void start()

    - #### shutdown

          void shutdown()